
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>新生Baby接种的第一种疫苗--卡介苗 / 亲亲早教 </title>
    <meta name="description" content="新生Baby接种的第一种疫苗--卡介苗 导读:通过接种各种疫苗后,可使人体内产生相应的抗病能力,来预防各种传染病. 新生儿接种的第一种疫苗就是卡介苗,接种后可预防结核病.卡介苗是每一个健康的新生儿必须接种的疫苗,一般在新生儿出生后24小时内进行接种,在新生儿的左上臂外侧,三角肌附着出进行皮内接种.接种后2-3天仅可见在接种部位有小红点样的针眼,几天后也很快消退,似正常皮肤.在此期间给新生儿洗澡时应当注意,避免将洗澡水弄湿注射部位的皮肤,为此洗澡时,可用干净的手帕或消毒纱布将上臂包扎起来,也不要经常用手去触摸,以保持局部清洁,避免其他细" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">新生Baby接种的第一种疫苗--卡介苗</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-29 10:36:27</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　导读：通过接种各种疫苗后，可使人体内产生相应的抗病能力，来预防各种传染病。</p>
<p>　　新生儿接种的第一种疫苗就是卡介苗，接种后可预防结核病。卡介苗是每一个健康的新生儿必须接种的疫苗，一般在新生儿出生后24小时内进行接种，在新生儿的左上臂外侧，三角肌附着出进行皮内接种。接种后2-3天仅可见在接种部位有小红点样的针眼，几天后也很快消退，似正常皮肤。在此期间给新生儿洗澡时应当注意，避免将洗澡水弄湿注射部位的皮肤，为此洗澡时，可用干净的手帕或消毒纱布将上臂包扎起来，也不要经常用手去触摸，以保持局部清洁，避免其他细菌感染。到新生儿快满月时，才会在注射的局部出现反应，在接种部位在出现红肿，并形成肿块，以后在肿块的中央逐渐变软，形成小脓庖，当小脓庖自行破溃后，可渗出黄白色的脓液，此时局部形成溃疡，并结痂，还可再流脓，这样反复多次，最后经过2-3个月痂皮脱落，形成一颗永久性的略凹陷的圆形疤痕。这是接种卡介苗的正常反应过程。</p>
<p>　　如果新生儿出生体重不满2500克、早产儿、出生时有严重窒息、有吸入性肺炎时，均暂时不能接种卡介苗，待身体恢复后，才可接种。接种卡介苗后，接种人员都会在新生儿的接种卡上做记录，如果接种证上没有记录，应及时向新生儿出生的医院进行询问原因，以便在可以接种时，及时进行接种。在新生儿满3个月时，还要进行复查(做结核菌素试验或PPD)，了解卡介苗接种后是否有效。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6096461.html">新生儿最先接种的两种疫苗是什么?</a></h4>
                                <div class="item-excerpt"><p>宝宝出生了,父母可以为宝宝的健康操心了,于是给宝宝打这疫苗那疫苗,哪么爸妈你们是否知道,当宝宝出生后最先接的2种疫苗吗? 一.接种卡介苗 卡介苗的接种,可以增强人体对于结核病的抵抗力,预防肺结核和结核 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6096606.html">新生儿最先接种的两种疫苗</a></h4>
                                <div class="item-excerpt"><p>宝宝出生了,父母可以为宝宝的健康操心了,于是给宝宝打这疫苗那疫苗,哪么爸妈你们是否知道,当宝宝出生后最先接的2种疫苗吗? 一.接种卡介苗 卡介苗的接种,可以增强人体对于结核病的抵抗力,预防肺结核和结核 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44285226.html">秋冬宝宝应接种的6种疫苗</a></h4>
                                <div class="item-excerpt"><p>一.流感疫苗 作用:流行性感冒(influenza)又称流感,是一种由极易发生变异的流感病毒所引起的急性呼吸道传染病.6个月-3岁的婴幼儿是流感的高危人群,感染率在50%以上,比成人高1.5-3倍,而 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/652466.html">宝宝按时接种怎么还生病,疫苗起效了吗?</a></h4>
                                <div class="item-excerpt"><p>导读:疫苗的保护时间很难确定.有的疫苗可以明确地说保护10年,有的能达到三四年,但是从科学的角度说,过去的疾病免疫模式和现在的疫苗免疫模式,在免疫持久性方面有很大的不同. 孩子从出生后,就按部就班地打 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8892441.html">一个月内不要打两种疫苗</a></h4>
                                <div class="item-excerpt"><p>两种疫苗的注射时间应该间隔一月以上.中日友好医院预防保健科主任医师范钦颖提醒家长说,移居另外城市的家长,应该在离开原住地时,带好孩子的计划免疫接种本,及时到暂住地所在医疗卫生机构登记备案,确定孩子的接 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44652606.html">一个月内不能接种两种疫苗</a></h4>
                                <div class="item-excerpt"><p>背景:4月25日,国务院总理温家宝来到北京市三里河三区社区卫生服务站,参加全国儿童预防接种日的活动. 两种疫苗的注射时间应该间隔一月以上.中日友好医院预防保健科主任医师范钦颖提醒家长说,移居另外城市的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44581264.html">宝宝可以同时打2种疫苗吗?</a></h4>
                                <div class="item-excerpt"><p>导读:&quot;打疫苗&quot;是养育孩子过程中最不能掉以轻心的事. 给孩子打疫苗都会遇到一些难题,打国产还是进口疫苗?注射什么部位最放心?一次接种两种以上的疫苗对孩子有没有影响?虽说都是小问题, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46461544.html">怀孕前保健 先种疫苗</a></h4>
                                <div class="item-excerpt"><p>怀孕前保健:先种疫苗后怀孕 妇女在怀孕前要打预防针,似乎是一件挺新鲜的事.因为打预防针的一般都是儿童--他们年龄小,抵抗力差,需要借助预防针以增强免疫力,预防疫病,如麻疹.百日咳.白喉.破伤风.脊髓灰 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45926052.html">孕前保健:先种疫苗再怀孕</a></h4>
                                <div class="item-excerpt"><p>先种疫苗后怀孕,这是孕前保健的一大进步,值得提倡. 育龄妇女在怀孕前打预防针的目的是为了保证胎儿正常发育,减少病残儿的出生.就拿先天性心脏病来说,其发生虽然有多种因素,但风疹病毒的感染是导致先天性心脏 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/1919244.html" title="舞蹈动作创编:[我是一片小数叶]">舞蹈动作创编:[我是一片小数叶]</a></li>
                        <li><a href="https://www.zaojiao6.com/article/1151561.html" title="大班艺术教案:快乐跳舞">大班艺术教案:快乐跳舞</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40002926.html" title="给宝宝吃太多鱼肝油好吗">给宝宝吃太多鱼肝油好吗</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40018811.html" title="圣诞节老师祝福语(中英文)">圣诞节老师祝福语(中英文)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40440951.html" title="用姜糖水治疗春季小儿感冒需谨慎">用姜糖水治疗春季小儿感冒需谨慎</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40884194.html" title="大班数学教案:漂亮的帽子">大班数学教案:漂亮的帽子</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40569256.html" title="大班语言教案:会飞的音乐盒">大班语言教案:会飞的音乐盒</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40214962.html" title="中班语言教案:孔融的故事">中班语言教案:孔融的故事</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40966002.html" title="中班体育教案:报纸游戏">中班体育教案:报纸游戏</a></li>
                        <li><a href="https://www.zaojiao6.com/article/40919056.html" title="草莓牛奶燕麦粥">草莓牛奶燕麦粥</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1900416.html" title="我的抚摸胎教出成果了">我的抚摸胎教出成果了</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1106182.html" title="婴儿仍会吐奶怎办?">婴儿仍会吐奶怎办?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/1151481.html" title="煮牛奶时要怎样加糖">煮牛奶时要怎样加糖</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40042212.html" title="怎样从产后烦恼中解脱出来?">怎样从产后烦恼中解脱出来?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40065881.html" title="怎么处理宝宝眼屎">怎么处理宝宝眼屎</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40024121.html" title="美容食谱:淡菜茼蒿汤">美容食谱:淡菜茼蒿汤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40096654.html" title="健康食谱--秘制的十香肉丸">健康食谱--秘制的十香肉丸</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40455481.html" title=""幼儿园小学化"是要迎合家长的心理?">"幼儿园小学化"是要迎合家长的心理?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40425811.html" title="内向宝宝如何适应幼儿园?">内向宝宝如何适应幼儿园?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40495912.html" title="鼻子吸进的空气去哪里了?">鼻子吸进的空气去哪里了?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40414241.html" title="择校不择校关键看孩子">择校不择校关键看孩子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40418081.html" title="教你"节流"的小招数">教你"节流"的小招数</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40802694.html" title="准妈妈要在家庭药箱添哪些药">准妈妈要在家庭药箱添哪些药</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40882104.html" title="中班数学活动:夹夹子">中班数学活动:夹夹子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40608506.html" title="袋装牛奶不可以直接加热">袋装牛奶不可以直接加热</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40669584.html" title="大班教案:图形想象画">大班教案:图形想象画</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40560214.html" title="小班春天教案:美丽的春天">小班春天教案:美丽的春天</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40289566.html" title="中班社会说课稿:微笑">中班社会说课稿:微笑</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40251581.html" title="防治手足口的5大常见误区">防治手足口的5大常见误区</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/40980052.html" title="中班其他活动:有趣的筷子">中班其他活动:有趣的筷子</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y92gr4Jj.html" title="右脑开发的小游戏">右脑开发的小游戏</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJyabJB.html" title="西红柿教案">西红柿教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nKJXgqxp.html" title="秋天的蔬菜教案中班">秋天的蔬菜教案中班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/odJO4K2n.html" title="穿衣服教案">穿衣服教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/QYxEEGxD.html" title="武汉七一择校费交多少钱">武汉七一择校费交多少钱</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxE9wNxD.html" title="北京海淀实验小学 楼薇琳 电话">北京海淀实验小学 楼薇琳 电话</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ5PYxq.html" title="小壁虎捉虫子活动延伸">小壁虎捉虫子活动延伸</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPYvQ2b.html" title="敲打乐器目标早教">敲打乐器目标早教</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDkPkxz.html" title="小班脸谱粘贴画教案">小班脸谱粘贴画教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kRMzJP.html" title="早教教案记忆">早教教案记忆</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMpq7L0.html" title="familyv55">familyv55</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJylebxB.html" title="益智区迷宫教案">益智区迷宫教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjEdrxY.html" title="小班幼儿脱裤子">小班幼儿脱裤子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoojvJl.html" title="呼家楼中心小学是重点">呼家楼中心小学是重点</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zn6q2A.html" title="小班教学反思">小班教学反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6RoVJ0.html" title="中班逛逛商店和菜场主题">中班逛逛商店和菜场主题</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJD7lZxz.html" title="儿童歌曲我们和祖国最亲亲演唱分析">儿童歌曲我们和祖国最亲亲演唱分析</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJq8qQxy.html" title="小班我会穿鞋教案">小班我会穿鞋教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4Qjy27.html" title="幼儿园饲养角观察记录过程">幼儿园饲养角观察记录过程</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyBAv2B.html" title="富没点念什么">富没点念什么</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>